#medium-widget {
  width: 2000px;
} 

.medium-widget-article__row {
    width: 2000px;
  }

  .medium-widget-article__item {
    margin-left: 32px;
    margin-top: 8px;
    border-width: 1px;
    border-radius: 15px;
    border-style: solid;
    border-color: rgb(204, 214, 221);
    background: white;

    width: 300px !important;
    max-width: 300px !important;
  }

  .medium-widget-article__item:first-child {
    margin-left: 16px;
  }

  .medium-widget-article__image {
    border-radius: 15px;
    border: 0px solid black;
  }

  .medium-widget-article__image img {
    border-radius: 15px;
    border: 0px solid black;
  }